@charset "UTF-8";

.bxst-btn {
    display: inline-block;
    position: relative;
    height: 39px;
    padding: 0 40px;
    background-color: #c8d3d8;
    border: none;
    border-radius: 30px;
    color: #333;
    font: normal 14px/39px 'Geometria', 'Helvetica Neue', Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    box-sizing: border-box;
    outline: none;
    vertical-align: middle;
    cursor: pointer;
    transition: 160ms color linear, 160ms background-color linear, 160ms opacity linear, 160ms padding linear;
}
.bxst-btn:hover {
    background-color: #d9e0e4;
    color: #fff;
}
.bxst-btn.bxst-btn-primary {
    background-color: #2ecaf7;
    color: #fff;
}
.bxst-btn.bxst-btn-primary:hover {
    background-color: #68ddff;
    color: #fff;
}
.bxst-btn.bxst-btn-primary-border {
    background-color: transparent;
    border: 2px solid;
    color: #2ecaf7;
}
.bxst-btn.bxst-btn-primary-border:hover {
    background-color: transparent;
    color: #68ddff;
}
.bxst-btn.bxst-btn-success {
    background-color: #b7db2a;
    color: #fff;
}
.bxst-btn.bxst-btn-success:hover {
    background-color: #cfee52;
    color: #fff;
}
.bxst-btn.bxst-btn-success-border {
    background: #bee818;
    background: -moz-linear-gradient(top, #bee818 0%, #93c900 100%);
    background: -webkit-linear-gradient(top, #bee818 0%, #93c900 100%);
    background: linear-gradient(to bottom, #bee818 0%, #93c900 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bee818', endColorstr='#93c900', GradientType=0);
    color: #fff;
    font-family: 'Geometria Medium', 'Helvetica Neue', Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
.bxst-btn.bxst-btn-success-border:after {
    content: '';
    position: absolute;
}
.bxst-btn.bxst-btn-success-border:hover {
    background: #93c900;
    background: -moz-linear-gradient(top, #93c900 0%, #bee818 100%);
    background: -webkit-linear-gradient(top, #93c900 0%, #bee818 100%);
    background: linear-gradient(to bottom, #93c900 0%, #bee818 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#93c900', endColorstr='#bee818', GradientType=0);
    color: #fff;
}
.bxst-btn.bxst-btn-slim {
    padding: 0 18px;
}
.bxst-btn.bxst-btn-xs {
    height: 32px;
    font-size: 12px;
    line-height: 32px;
}
.bxst-btn.bxst-btn-sm {
    height: 36px;
    font-size: 13px;
    line-height: 36px;
}
.bxst-btn.bxst-btn-md {
    height: 38px;
    font-size: 14px;
    line-height: 38px;
}
.bxst-btn.bxst-btn-lg {
    height: 48px;
    font-size: 14px;
    line-height: 48px;
}
.bxst-select {
    display: inline-block;
    position: relative;
    min-width: 65px;
    height: 36px;
    background-color: #f1f5f6;
    border: none;
    border-radius: 30px;
    color: #333;
    line-height: 36px;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
    outline: none;
    vertical-align: middle;
    transition: 160ms color linear, 160ms background-color linear, 160ms opacity linear, 160ms padding linear, 160ms border-radius linear;
    transition-delay: 200ms;
}
.bxst-select > * {
    display: none;
}
.bxst-select.initialized > * {
    display: block;
    cursor: pointer;
}
.bxst-select.bxst-select-phantom .bxst-select-phantom-body {
    padding: 0 29px 0 12px;
}
.bxst-select.bxst-select-phantom .bxst-select-phantom-choosed {
    white-space: nowrap;
    overflow: hidden;
}
.bxst-select.is-open {
    border-radius: 3px 3px 0 0;
    transition-delay: 0ms;
}
.bxst-select:before {
    content: '';
    position: absolute;
    width: 7px;
    height: 4px;
    top: 50%;
    right: 12px;
    margin-top: -2px;
    background: none;
    border: 4px solid transparent;
    border-top-color: #333;
    box-sizing: border-box;
    transition: 160ms color linear, 160ms background-color linear, 160ms opacity linear, 160ms padding linear, 160ms border-radius linear, 160ms border-color linear;
}
.bxst-select.bxst-select-primary {
    background-color: #2ecaf7;
    color: #fff;
}
.bxst-select.bxst-select-primary:before {
    border-top-color: #fff;
}
.bxst-select.bxst-select-primary:hover {
    background-color: #68ddff;
    color: #fff;
}
.bxst-select.bxst-select-primary-border {
    background-color: transparent;
    border: 2px solid;
    color: #2ecaf7;
}
.bxst-select.bxst-select-primary-border:before {
    border-top-color: #2ecaf7;
}
.bxst-select.bxst-select-primary-border:hover {
    background-color: transparent;
    color: #68ddff;
}
.bxst-select.bxst-select-primary-border:hover:before {
    border-top-color: #68ddff;
}
.bxst-select.bxst-select-success {
    background-color: transparent;
    border: 2px solid;
    color: #b7db2a;
}
.bxst-select.bxst-select-success:before {
    border-top-color: #b7db2a;
}
.bxst-select.bxst-select-success:hover {
    background-color: transparent;
    color: #cfee52;
}
.bxst-select.bxst-select-success:hover:before {
    border-top-color: #cfee52;
}
.bxst-select.bxst-select-xs {
    height: 32px;
    font-size: 12px;
    line-height: 32px;
}
.bxst-select.bxst-select-sm {
    height: 36px;
    font-size: 13px;
    line-height: 36px;
}
.bxst-select.bxst-select-md {
    height: 38px;
    font-size: 14px;
    line-height: 38px;
}
.bxst-select.bxst-select-lg {
    height: 48px;
    font-size: 14px;
    line-height: 48px;
}
.bxst-select-phantom-list-outer {
    position: absolute;
    height: 0;
    padding: 0;
    background-color: #f1f5f6;
    border-radius: 0 0 3px 3px;
    color: #333;
    overflow: hidden;
    transition: 160ms height linear, 160ms color linear, 160ms background-color linear, 160ms padding linear, 160ms border-radius linear;
    transition-delay: 0ms;
    box-sizing: border-box;
    z-index: 100;
}
.bxst-select-phantom-list-outer .bxst-select-phantom-list {
    padding: 12px 29px 6px 12px;
}
.bxst-select-phantom-list-outer .bxst-select-phantom-item {
    margin-bottom: 14px;
    cursor: pointer;
}
.bxst-select-phantom-list-outer .bxst-select-phantom-item a {
    color: inherit;
    text-decoration: none;
}
.bxst-select-phantom-list-outer .bxst-select-phantom-item:last-child {
    margin-bottom: 0;
}
.bxst-select-phantom-list-outer.is-open {
    transition-delay: 200ms;
}
.rc-block {
    display: block;
}